.wrapper {
  width: 100%;
  display: flex;
  flex-direction: column;
}

.header {
  cursor: pointer;
  display: flex;
  width: 100%;
  align-items: center;
  justify-content: space-between;
  font-family: 'MarkProBold', Helvetica, Arial, sans-serif;
  font-size: 16px;
  margin-top: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid black;
}

.content {
  padding-top: 10px;
}

.openIcon {
  font-size: 24px;
}
